/*color
apricot #FCBAA0

*/

#sp-header > .container {
  background: none;
  border-radius: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	  text-decoration: none;
  text-transform: uppercase;
  }

#sp-footer {
  font-size: 14px;
  padding: 0;
  background: #FCBAA0;
}
p {
  margin-top: 0;
  margin-bottom: 2rem;
}
.burger-icon {
	border: none;
	color: white;
}
.burger-icon > span {
	background-color: white;
}
.sp-megamenu-parent > li::before {
  bottom: 0px;
}
#modal-menu ul.sp-megamenu-parent > li > a {
	text-transform: uppercase;
}
#modal-menu ul.sp-megamenu-parent > li:not(:last-child) {
  margin-bottom: 10px;
}
.sp-megamenu-wrapper {
  margin-left: 150px;
}
.awesomplete {
  display: none;
}

@media (max-width: 992px) {

}

@media (max-width: 767px) {

}

@media (max-width: 667px) {
	#sp-footer {
		padding: 30px;
	}	
	
.logo-image {
 }
}